Subject: Re: Linux Networking IRC Channel

From: Jeff Kirsher <[email-masked]>
Date: Tue, 05 Feb 2013 02:15:38 -0800

On 02/05/2013 02:06 AM, Daniel Baluta wrote:
> Hi David,
>
> I have searched around for an IRC channel related to Linux networking
> development but I couldn't find any, so I have just registered one [1].
>
> Let me know if this is ok with you.
>
> The channel should be used for quick answers to simple problems related
> to networking stuff, more like a landing point for newbies.
>
> thanks,
> Daniel.
>
> [1] channel name: #netdev, server: irc.oftc.net
There is already a #netdev on zeniv.linux.org.uk where most of us hang out.